Bug 40853 - 404 on link
Summary: 404 on link
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Paul Weinstein
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-16 11:24 UTC by Jay Turner
Modified: 2015-01-07 23:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-21 23:27:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-05-16 11:24:22 UTC
Description of Problem:
There's a link on http://www.redhat.com/devnet at the bottom of the page
which goes to http://www.redhat.com/mailing-lists/list_subscribe.html . . .
link doesn't exist.

How Reproducible:
Always

Steps to Reproduce:
1. Go to http://www.redhat.com/devnet
2. Click on Mailing Lists link at bottom of the page
3. 

Actual Results:
Get 404 error

Expected Results:
Should get real page

Additional Information:

Comment 1 Paul Weinstein 2001-05-21 23:27:28 UTC
fixed

-pdw

Comment 2 Jay Turner 2001-05-22 02:25:46 UTC
Fix confirmed on live site.


Note You need to log in before you can comment on or make changes to this bug.